<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class TestimonialsController extends Controller
{
    public function testimonialsView()
    {
        return view('admin.testimonials.testimonials');
    }
}
